@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=d11e6234-1176-48dc-ba36-c45d456ac592");

@font-face{
    font-family:"Avenir";
    src:url("710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
    src:url("710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),
        url("065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),
        url("65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),
        url("c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family:"Avenir";
    src:url("e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),
        url("17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
        url("c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),
        url("25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face{
    font-family:"Avenir";
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),
        url("d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
        url("61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),
        url("ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}



@font-face{
    font-family:"Avenir M";
    src:url("e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),
        url("17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
        url("c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),
        url("25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family:"Avenir M";
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),
        url("d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
        url("61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),
        url("ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face{
    font-family:"Avenir M";
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),
        url("d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
        url("61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),
        url("ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}